﻿@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0;}
body{ font-size:12px; font-family:"楷体","楷体_GB2312","楷体_GBK","kaiti sc regular","kai","楷体-简","华文楷体"; background:#f7f6ee; color:#666666; line-height:22px;}
html{ -webkit-text-size-adjust:none;}
ol, ul{ list-style:none;}
img{ border:none; text-decoration:none; line-height:0; vertical-align:middle;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-size:14px;}
a{text-decoration:none; color:#333;}
a img, :link img, :visited img{ border:0;}
input,button{font-family:"楷体","楷体_GB2312","楷体_GBK","kaiti sc regular","kai","楷体-简","华文楷体";outline:none; color:#999999;}
select{ border:1px solid #d1d1d1}
i{ font-style:normal;}
em{ font-style:normal;}
.cf:before,.cf:after{content:"";display:table;}
.cf:after{clear:both}
.cf{*zoom:1;}
.fl{ float:left}
.fr{ float:right;}

.hbg{
	background:#fffef7;
	box-shadow:0 0 3px rgba(220,220,220,0.4);
	position:relative;
	z-index:2;
}
.header{
	width:1000px;
	height:90px;
	position:relative;
	margin:0 auto;
}
.logo{
	display:block;
	position: absolute;
	top:30px;
	left:0;
}
.nav{
	position:absolute;
	top:48px;
	left:172px;
	height:20px;
}
.nav li{
	float:left;
	padding:0 18px;
}
.nav a{
	display:block;
	text-indent:-9999px;
	line-height:20px;
}
.n0 a{
	background:url(../images/nav.png) no-repeat 0 0;
	width:36px;
	height:20px;
}
.n0 a:hover,.n0 .ncur{
	background:url(../images/nav.png) no-repeat 0 -20px;
}
.n1 a{
	background:url(../images/nav.png) no-repeat -73px 0;
	width:66px;
	height:20px;
}
.n1 a:hover,.n1 .ncur{
	background:url(../images/nav.png) no-repeat -73px -20px;
}
.n2 a{
	background:url(../images/nav.png) no-repeat -179px 0;
	width:66px;
	height:20px;
}
.n2 a:hover,.n2 .ncur{
	background:url(../images/nav.png) no-repeat -179px -20px;
}
.n3 a{
	background:url(../images/nav.png) no-repeat -284px 0;
	width:130px;
	height:20px;
}
.n3 a:hover,.n3 .ncur{
	background:url(../images/nav.png) no-repeat -284px -20px;
}
.n4 a{
	background:url(../images/nav.png) no-repeat -453px 0;
	width:66px;
	height:20px;
}
.n4 a:hover,.n4 .ncur{
	background:url(../images/nav.png) no-repeat -453px -20px;
}

.tbar{
	position:absolute;
	top:8px;
	right:0;
}
.tbar li{
	display:inline-block;
	padding-left:20px;
	color:#838383;
	line-height:20px;
}
.tbar a{
	color:#838383;
	display:inline-block;
	line-height:20px;
}
.tbar a:hover{
	color:#cb514f;
}
/**/
.sprite{
	background:url(../images/sprite.png) no-repeat;
}
.tdd{
	background-position:0 3px;
	padding-left:16px;
}
.tgwc{
	background-position:0 -16px;
	padding-left:20px;
	position:relative;
}
.tgwc i{
	display:inline-block;
	background:#e44245;
	color:#FFF;
	border-radius:50%;
	width:20px;
	height:20px;
	text-align:center;
	line-height:20px;
	font-family:Arial;
	font-size:14px;
	position:absolute;
	top:-8px;
	letter-spacing:-1px;
	left:0;
	-moz-transform: scale(0.6);
	-webkit-transform: scale(0.6);
	-o-transform: scale(0.6);
	-ms-transform: scale(0.6);
	transform: scale(0.6);  
}

.tbar .tdd:hover,.tbar .tgwc:hover{
	color:#838383;
}
.weibo{
	display:inline-block;
	background-position:0 -56px;
	padding-left:22px;
}
.weixin{
	display:inline-block;
	background-position:0 -36px;
	padding-left:22px;
}
/**/
.search{
	position:absolute;
	top:45px;
	right:0;
	width:230px;
	height:26px;
}
.ssin{
	border-top:1px solid #dcdcdc;
	border-left:1px solid #dcdcdc;
	border-bottom:1px solid #dcdcdc;
	border-right:none;
	background:none;
	width:172px;
	height:24px;
	line-height:24px;
	vertical-align:middle;
	padding:0 4px;
}
.ssbtn{
	background:#cb514f;
	width:49px;
	height:26px;
	line-height:26px;
	color:#FFF;
	border:none;
	vertical-align:middle;
}
.index_focus{
	position:relative;
	z-index:0;
	height:518px;
	overflow:hidden;
	width:100%;
}
.index_box{
	width:1000px;
	margin:0 auto;
}
.fbg{
	background:#FFF;
	box-shadow:0 0 3px rgba(220,220,220,0.4);
}
.footer{
	width:1000px;
	margin:0 auto;
	padding:20px 0;
	color:#454545;
	font-size:13px;
	text-align:center;
}
.footer a{
	color:#454545;
}
.footer a:hover{
	color:#cb514f;
}
.hbox{
	position:relative;
	height:500px;
}
.himg1{
	float:left;
	width:250px;
	height:250px;
	position:relative;
}
.himg2{
	float:left;
	width:500px;
	height:250px;
	position:relative;
}
.ppti{
	display:block;
	background:url(../images/ppti.gif) no-repeat;
	width:26px;
	height:85px;
	position:absolute;
	top:89px;
	left:0;
	z-index:2;
	text-indent:-9999px;
}
.htit{
	position:absolute;
	top:0;
	right:0;
	z-index:1;
}
.hpic{
	position:absolute;
	top:250px;
	right:0;
	z-index:0;
}
.ctit{
	color:#868686;
	font-size:18px;
	margin:36px 0;
	line-height:26px;
	position:relative;
	font-family:Corbel;
}
.tripbox{
	height:400px;
	background:#fefefd;
	box-shadow:0 0 3px rgba(220,220,220,0.4);
	margin-bottom:36px;
}
.tripImg{
	width:600px;
}
.tripImg img{
	width:600px;
	height:400px;
}
.tripInfo{
	width:340px;
	padding:30px;
	font-size:14px;
	line-height:30px;
}
.tripInfo h3{
	font-size:18px;
	padding-bottom:16px;
}
.tripInfo h3 a{
	color:#000;
}
.state{
	background-position:0 -76px;
	padding-left:21px;
	color:#e44245;
	font-size:14px;
	line-height:22px;
}
.stateTxt{
	padding:20px 0;
}
.bzti{
	font-size:16px;
	color:#e44245;
	padding:10px 0;
}
.bztxt{
	font-size:14px;
	line-height:30px;
	padding:12px 0;
	color:#454545;
}
.crum{
	padding:22px 0;
}
.crum b{
	font-family:宋体;
	margin:0 8px;
}
.content{
	background:#FFF;
	padding:15px 35px;
	margin-bottom:50px;
	font-size:14px;
}
.shopTit{
	background:url(../images/ico1.png) no-repeat left;
	font-size:16px;
	color:#363636;
	border-bottom:1px solid #eaeaea;
	padding:6px 0 6px 26px;
}
.shopinfo{
	padding:20px 0;
}
.xxtable{
	border-collapse:collapse;
}
.xxtable th{
	background:#f9f9f3;
	color:#4c4c4c;
	font-size:14px;
	font-weight:normal;
	padding:8px 20px;
	text-align:left;
}
.xxtable td{
	padding:15px 20px;
}
.xxtable2{
	border-collapse:collapse;
}
.xxtable2 th{
	background:#f9f9f3;
	color:#4c4c4c;
	font-size:14px;
	font-weight:normal;
	padding:8px 0px;
	text-align:center;
}
.xxtable2 td{
	padding:15px 0;
}
.ncb{
	display:inline-block;
	border:1px solid #c0c0c0;
	width:20px;
	height:18px;
	line-height:18px;
	text-align:center;
	vertical-align:middle;
}
.nci{
	width:26px;
	line-height:18px;
	height:18px;
	text-align:center;
	border-bottom:1px solid #c0c0c0;
	border-top:1px solid #c0c0c0;
	border-left:none;
	border-right:none;
	vertical-align:middle;
}
.tm-nca{
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	background: url(../images/nca.png) no-repeat center;
	width:18px;
	height:18px;
}
.tm-ncb{
	display:inline-block;
	text-align:center;
	vertical-align:middle;
	background: url(../images/ncb.png) no-repeat center;
	width:18px;
	height:18px;
}
.tm-nci{
	width:30px;
	line-height:18px;
	height:18px;
	text-align:center;
	border:1px solid #e5e5e5;
	vertical-align:middle;
}
.m_l_10{
	margin-left:10px;
}
.xxctr{
	text-align:right;
	font-size:14px;
	line-height:30px;
	padding:10px 0;
	border-top:1px solid #c0c0c0;
}
.red,a.red{
	color:#e44245;
}
.color1{
	color:#785640;
}
.fs16{
	font-size:16px;
}
.continue{
	display:inline-block;
	border:1px solid #d2d2d2;
	border-radius:6px;
	width:112px;
	height:38px;
	line-height:38px;
	text-align:center;
	color:#666666;
	margin-right:12px;
}
.btn{
	display:inline-block;
	border:1px solid #e44245;
	border-radius:6px;
	background:#e44245;
	width:112px;
	height:38px;
	line-height:38px;
	text-align:center;
	color:#ffffff;
}
.details{
	font-size:15px;
	line-height:32px;
	padding:20px 0;
}
.details img {
    max-width:100%;
}
.title{
	font-size:26px;
	line-height:30px;
	color:#000;
	padding:20px 0;
	text-align:center;
	border-bottom:1px dashed #d1d1d1;
}
.meminfo{
	background:#f9f9f3 url(../images/ttbg.gif) repeat-x top;
	padding:30px;
	font-size:14px;
	line-height:30px;
}
.meminfo td{
	vertical-align:top;
	padding:0 20px;
}
.meminfo th{
	font-weight:normal;
	vertical-align:top;
	padding:0 20px;
	border-right:1px dashed #b2a295;
}
.mti{
	font-size:14px;
	color:#000;
	padding:12px 0;
}
.sclist li{
	float:left;
	width:152px;
	font-size:14px;
	margin-right:20px;
	margin-bottom:20px;
}
.sclist li img{
	width:152px;
	height:152px;
}
.sclist li h4{
	font-size:15px;
	padding:6px 0 4px 0;
}
.sclist li h4 a{
	color:#000;
}
.bline{
	border-bottom:1px solid #eaeaea;
}
.jflog{
	display:inline-block;
	background:url(../images/ico2.png) no-repeat left;
	padding-left:18px;
	font-size:12px;
	color:#666;
	margin-top:3px;
}
.exbtn{
	display:inline-block;
	border:1px solid #dcdcdc;
	width:94px;
	height:28px;
	line-height:28px;
	text-align:center;
	font-size:14px;
	border-radius:15px;
	margin-top:10px;
}
.exchanges{
	padding-top:30px;
}
.exchanges li{
	float:left;
	width:290px;
	margin-right:30px;
	margin-bottom:20px;
}
.exchanges li img{
	width:290px;
}
.exchanges li:nth-child(3n){
	margin-right:0;
}
.exchanges h4{
	font-size:14px;
	padding:8px 0 6px 0;
}
.xxother{
	padding:20px 0;
	border-top:1px solid #ececec;
}
.xxother h3{
	font-size:16px;
	padding-bottom:12px;
	color:#333;
}
.receipt li{
	padding:3px 0;
}
.receipt li p{
	display:inline-block;
	font-size:14px;
	padding:3px 10px;
}
.receipt li p a{
	margin-left:20px;
}
.receipt li .recCur{
	background:#e44245;
	color:#FFF;
}
.receipt li .recCur a{
	color:#FFF;
}
.jfctr{
	text-align:right;
	background:#f9f9f3;
	padding:10px 20px;
	margin-bottom:20px;
	line-height:30px;
}
.cbox{
	padding:20px 0;
}
.inputTxt{
	border:1px solid #e6e6e6;
	width:210px;
	height:30px;
	padding:2px 3px;
	border-radius:3px;
}
.bok{
	display:inline-block;
	background:#e44245;
	color:#FFF;
	width:128px;
	text-align:center;
	height:36px;
	line-height:36px;
	font-size:14px;
	border:none;
	cursor:pointer;
	border-radius:3px;
}
.selbox{
	border:1px solid #d1d1d1;
	position:relative;
	height:32px;
	padding:0 5px;
	border-radius:3px;
	width:120px;
	margin-right:12px;
}
.selbox input{
	border:none;
	background:none;
	width:100%;
	height:32px;
	line-height:32px;
	font-size:14px;
	color:#5e5e5e;
}
.selbox ul{
	display:none;
	border-radius:3px;
	position:absolute;
	top:32px;
	left:-1px;
	z-index:2;
	background:#FFF;
	border:1px solid #d1d1d1;
	width:100%;
}
.selbox ul li{
	padding:2px 5px;
	cursor:pointer;
}
.selbox ul li:hover{
	background:#DDD
}
.selArr{
	display:block;
	background:url(../images/selArr.gif) no-repeat;
    -moz-background-size:11px 11px;
    -webkit-background-size:11px 11px;
    -o-background-size:11px 11px;
    background-size:11px 11px;
	position:absolute;
	top:10px;
	right:12px;
	z-index:2;
	width:11px;
	height:11px;
	cursor:pointer;
}
.hqyzm{
	color:#86a4cc;
	font-size:12px;
	margin-left:-70px;
}
.loginbox{
	width:400px;
	margin:0 auto;
	padding:30px 0;
}
.dlti{
	background:url(../images/mimg.png) no-repeat center top;
	padding-top:60px;
	text-align:center;
	line-height:30px;
	font-size:20px;
	color:#363636;
}
.login{
	border:1px solid #eeeeee;
	border-radius:8px;
	margin:12px 0;
}
.login li{
	border-bottom:1px solid #eeeeee;
	padding:12px;
}
.login li:last-child{
	border-bottom:none;
}
.login li input{
	border:none;
	background:none;
	width:100%;
}
.dlbtn{
	display:block;
	background:#e44245;
	color:#FFF;
	height:46px;
	line-height:46px;
	border-radius:8px;
	text-align:center;
	width:100%;
	font-size:16px;
	margin:12px 0;
}
.sky{
	color:#5a8dc7;
}
.activebox{
	background:#FFF;
	padding:30px;
	height:300px;
	margin-bottom:30px;
}
.activeImg{
	width:398px;
}
.activeImg img{
	width:398px;
	height:300px;
}
.avtiveInfo{
	width:520px;
}
.avtiveTxt{
	height:256px;
	overflow:hidden;
}
.avtiveTxt h3{
	font-size:18px;
	padding-bottom:12px;
}
.avtiveTxt h3 a{
	color:#000;
}
.avtbar{
	display:inline-block;
	border:1px solid #e44245;
	color:#e44245;
	padding:0px 12px;
	border-radius:12px;
}
.time{
	font-size:12px;
	color:#999;
    text-align:center;
}
.btmbox{
	padding:20px 0;
	border-top:1px solid #c0c0c0;
}
.buy{
	display:inline-block;
	float:right;
	background:#dd4242;
	width:190px;
	height:40px;
	line-height:40px;
	text-align:center;
	color:#FFF;
}
.lxbox{
	background:url(../images/lximg.png) no-repeat right top;
	min-height:370px;
	line-height:36px;
	font-size:14px;
	padding-bottom:30px;
	position:relative;
}
.saosao{
	position:absolute;
	top:180px;
	left:360px;
	text-align:center;
}
.stores li{
	float:left;
	background:#FFF;
	padding:12px 22px;
	border:1px solid #ecece6;
	width:444px;
	margin-right:20px;
	margin-bottom:20px;
	font-size:14px;
	line-height:30px;
	height:96px;
	overflow:hidden;
}
.stores li h3{
	font-size:16px;
	color:#000;
	padding-bottom:6px;
}
.stores li:nth-child(2n){
	margin-right:0;
}
.ssStore{
	position:absolute;
	top:0;
	right:0;
}
.proTab{
	height:30px;
}
.proTab li{
	float:left;
	padding-right:12px;
}
.proTab a{
	display:block;
	border:1px solid #e4e4e4;
	font-size:14px;
	height:28px;
	line-height:28px;
	padding:0 30px;
}
.proTab .proCur{
	border:1px solid #e44245;
	color:#e44245;
}
.proAb{
	padding:60px 0 0 0;
}
.proTit{
	width:160px;
	font-size:14px;
	line-height:30px;
}
.proTit h3{
	font-size:18px;
	color:#000;
	padding-bottom:12px;
}
.proImg{
	width:818px;
}
.proImg img{
	max-width:818px;
}
.ctit2{
	margin:30px 0;
}
.ctit2 p{
	font-size:24px;
	color:#000;
	line-height:32px;
}
.ctit2 span{
	font-size:16px;
	font-family:Corbel;
}
.proList{
	padding:30px 0;
}
.proList li{
	float:left;
	width:298px;
	text-align:center;
	margin-right:50px;
}
.proList li:nth-child(3n){
	margin-right:0;
}
.proList li img{
	width:298px;
	height:298px;
}
.proList li h4{
	font-size:15px;
	padding-top:22px;
}
.proList li h4 a{
	color:#000;
}
.proabs{
	height:40px;
	line-height:20px;
	overflow:hidden;
	margin:8px 0;
}
.fk li{
	float:left;
	padding-right:20px;
}
.fki1{
	display:inline-block;
	background:url(../images/fki1.gif) no-repeat left;
	padding-left:20px;
}
.fki2{
	display:inline-block;
	background:url(../images/fki2.gif) no-repeat left;
	padding-left:20px;
}
.bkgwc{
	display:inline-block;
	border:1px solid #d2d2d2;
	padding:8px 20px;
	border-radius:6px;
}
spbox{
	width:280px;
}
.spimg{
	display:block;
	float:left;
	width:90px;
	height:90px;
}
.spimg img{
	width:90px;
	height:90px;
}
.spinfo{
	float:left;
	padding:12px;
	line-height:30px;
}
.btnqr{
	display:inline-block;
	border:1px solid #e44245;
	background:#e44245;
	color:#FFF;width:66px;
	height:26px;
	line-height:26px;
	text-align:center;
	font-size:14px;
	border-radius:4px;
}
.btnqx{
	display:inline-block;
	border:1px solid #dcdcdc;
    width:66px;
	height:26px;
	line-height:26px;
	text-align:center;
	font-size:14px;
	border-radius:4px;
}
.btntx{
	display:inline-block;
	border:1px solid #dcdcdc;
    width:66px;
	height:26px;
	line-height:26px;
	text-align:center;
	font-size:14px;
	border-radius:4px;
}
.product-intro{
	padding:60px 0;
}
.tb-gallery{
	width:518px;
	height:432px;
}
.tb-gallery-pic{
	float:right;
	width:432px;
	height:432px;
	position:relative;
	overflow:hidden;
}
.tb-gallery-pic img{
	width:432px;
	height:432px;
}
.tb-gallery-thumb{
	width:72px;
	float:left;
	height:432px;
	position:relative;
	overflow:hidden;
}
.tb-gallery-thumb ul{
	position:absolute;
	top:0;
	left:0;
}
.tb-gallery-thumb li{
	margin-bottom:18px;
}
.tb-gallery-thumb li img{
	height:72px;
	width:72px;
}
.tb-property{
	width:450px;
}
.tb-detail-hd{
	border-bottom:1px solid #dcdcdc;
	padding-bottom:20px;
}
.tb-detail-hd h1{
	font-size:16px;
	color:#000;
	padding-bottom:12px;
}
.hd-tit{
	color:#666;
}
.tm-fcs-panel{
	border-bottom:1px solid #dcdcdc;
	padding:20px 0;
}
.tm-fcs-tit{
	padding:12px 0;
}
.tm-ctr{
	padding-top:20px;
}
.tb-btn-buy{
	display:inline-block;
	background:#dd4242;
	border:1px solid #dd4242;
	width:200px;
	height:38px;
	line-height:38px;
	font-size:16px;
	color:#FFF;
	text-align:center;
}
.tb-btn-basket{
	display:inline-block;
	border:1px solid #dd4242;
	width:200px;
	height:38px;
	line-height:38px;
	font-size:16px;
	color:#dd4242;
	text-align:center;
}
.productDetails{
	/*padding:30px 0;*/
}
.pdtit{
	font-size:16px;
	color:#e44245;
	margin:20px 0;
}
.pdxx{
	padding:12px 0;
}
.pdxx td{
	padding:5px 0;
}

.collection{
	display:inline-block;
	background:url(../images/sci.png) no-repeat;
    -moz-background-size:22px 22px;
    -webkit-background-size:22px 22px;
    -o-background-size:22px 22px;
    background-size:22px 22px;
	height:22px;
	line-height:22px;
	padding-left:26px;
	color:#999;
	margin-top:6px;
	font-size:16px;
}
.collection1{
	display:inline-block;
	background:url(../images/sci0.png) no-repeat;
    -moz-background-size:22px 22px;
    -webkit-background-size:22px 22px;
    -o-background-size:22px 22px;
    background-size:22px 22px;
	height:22px;
	line-height:22px;
	padding-left:26px;
	color:#999;
	margin-top:6px;
	font-size:16px;
}




.orderInfo{
	background:#f2f2f2;
	padding:20px;
	border-radius:3px;
}
.yfje{
	font-size:20px;
	color:#333;
}
.paybox{
	padding:20px 0;
}
.payTab{
	border-left:1px solid #a1a1a1;
	height:35px;
}
.payTab li{
	float:left;
	position:relative;
	width:178px;
	height:35px;
}
.payTab a{
	display:block;
	position:absolute;
	top:0;
	left:0;
	width:177px;
	height:34px;
	line-height:34px;
	border-right:1px solid #a1a1a1;
	border-top:1px solid #a1a1a1;
	border-bottom:1px solid #a1a1a1;
	background:#e4e4e4;
	text-align:center;
	color:#333;
	font-size:18px;
}
.payTab .payCur{
	border-bottom:1px solid #ffffff;
	background:#FFF;
}
.payInfo{
	border:1px solid #a1a1a1;
	padding:30px 50px;
}

.pl_list{
	padding:12px;
	border-bottom:1px solid #d1d1d1;
}
.pl_box{
	position:relative;
}
.pl_img{
	display:block;
	position:absolute;
	top:1em;
	left:0;
	width:4em;
	height:4em;
}
.pl_img img{
	width:100%;
	height:100%;
	border-radius:50%;
}
.pl_info{
	padding:1em 0 1em 5em;
	min-height:4em;
	color:#666;
}
.pl_name{
	font-size:110%;
}
.pl_time{
	padding:6px 0;
	color:#999;
}
.areatxt{
	width:100%;
	height:9.6em;
	line-height:1.6em;
	color:#999999;
	overflow:hidden;
	font-size:120%;
	border:none;
    outline:none;
    resize:none;
}
.plbtn{
	background:#e44245;
	color:#FFF;
	font-size:120%;
	padding:0.6em 2em;
	border:none;
	cursor:pointer;
}
.pages{
	text-align:center;
	padding:20px 0;
}
.pages a{
	display:inline-block;
	border:1px solid #d1d1d1;
	padding:0 6px;
	height:22px;
	line-height:22px;
	color:#333333;
	text-align:center;
}
.pages span{
	display:inline-block;
	border:1px solid #dd4242;
	background:#dd4242;
	color:#FFF;
	padding:0 6px;
	height:22px;
	line-height:22px;
	text-align:center;
}
.hftxt{
	padding:10px;
	background:#CCC;
	color:#633;
	border-radius:5px;
}
.hftxt a{
	color:#dd4242;
}
.tcdPageCode{padding: 15px 20px;text-align: left;color: #ccc;}
.tcdPageCode a{display: inline-block;color: #333333;display: inline-block;height: 25px;	line-height: 25px;	padding: 0 10px;border: 1px solid #ddd;	margin: 0 2px;border-radius: 4px;vertical-align: middle;}
.tcdPageCode a:hover{text-decoration: none;border: 1px solid #dd4242;color:#dd4242;}
.tcdPageCode span.current{display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;color: #fff;background-color: #dd4242;	border: 1px solid #dd4242;border-radius: 4px;vertical-align: middle;}
.tcdPageCode span.disabled{	display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;	color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}

.wxbox{
	width:56px;
	height:20px;
	position:relative;
}
.wxbox i{
	display:block;
	position:absolute;
	bottom:20px;
	left:-30px;
	background:#FFF;
	padding:6px;
	border-radius:4px;
	box-shadow:0 0 5px rgba(0,0,0,0.4);
}

.tools{
	position:fixed;
	top:20%;
	right:30px;
	z-index:1000;
	width:140px;
}
.tool_top{
	background:url(../images/tools_01.png) no-repeat;
	width:140px;
	height:149px;
	position:relative;
}
.tool_tit{
	position:absolute;
	left:36px;
	width:74px;
	text-align:center;
	bottom:6px;
	height:16px;
	line-height:16px;
	font-size:14px;
	color:#303030;
}
.tool_btm{
	background:url(../images/tools_03.png) no-repeat;
	width:140px;
	height:35px;
}
.tool_list{
	background:url(../images/tools_02.png) repeat-y;
	width:140px;
	padding:10px 0;
}
.tool_list li{
	padding:6px 30px;
	text-align:center;
	line-height:18px;
}
.tool_list li a{
	display:block;
	font-size:14px;
	color:#303030;
}
.tool_list li a i{
	font-style:italic;
	font-family:Arial;
}

.tool_qq{
	display:block;
	position:absolute;
	width:70px;
	height:50px;
	top:23px;
	left:36px;
}

.popbar{
	position:fixed;
	top:50%;
	right:30px;
	z-index:1000;
	width:60px;
}
.popbar li{
	margin-bottom:10px;
}
.popbar li a{
	display:block;
	width:60px;
	height:60px;
	background:url(../images/pbar.png) no-repeat 0 0;
	text-indent:-220px;
	overflow:hidden;
}
.popbar .pbar1{
	background-position:0 0;
}
.popbar .pbar2{
	background-position:0 -70px;
}
.popbar .pbar3{
	background-position:0 -140px;
}
.sslist{
	padding-bottom:50px;
}
.sslist li{
	border-bottom:1px dotted #d1d1d1;
	padding:10px 0;
}
.sslist li a{
	display:block;
	font-size:15px;
	line-height:30px;
	background:url(../images/ncb.png) no-repeat left;
	padding-left:16px;
}
.sslist li a:hover{
	color:#db4d4b;
}

